Bootstrap = {}
-- Edit this file to bootstrap your SK List

function Bootstrap:GetBootTables(tableSet)
  if nil == tableSet then tableSet = "default" end
  return Bootstrap[tableSet]["master"], Bootstrap[tableSet]["alts"]
end

Bootstrap["default"] = {
  ["master"]={"Main1","RoleA","Main2","RoleB",},
  ["alts"]={
    ["Main1"]={"Alt1","RoleA","Alt2","RoleB",},
    ["Main2"]={"Alt3","RoleC","Alt4","RoleA",},
  },
}

Bootstrap["Seraphim"] = {
["master"]={
  "Sunders","Tank",
  "Sylvanara","Tank",
  "Lexingtin","Healer",
  "Avengelyne","Physical DPS",
  "Holykillox","Healer",
  "Seneschal","Caster DPS",
  "Snodog","Caster DPS",
  "Diehard","Physical DPS",
  "Avoc","Tank",
  "Stormy","Physical DPS",
  "Groupal","Physical DPS",
  "Galderan","Physical DPS",
  "Ackcident","Physical DPS",
  "Fubar","Physical DPS",
  "Nalfein","Physical DPS",
  "Vargar","Physical DPS",
  "Jaybone","Physical DPS",
  "Pingo","Healer",
  "Parrot","Caster DPS",
  "Kountzero","Caster DPS",
  "Mjrpayne","Caster DPS",
  "Bellarae","Physical DPS",
  "Ediso","Caster DPS",
  "Candybohl","Healer",
  "Killashandra","Physical DPS",
  "Shokkasaurus","Healer",
  "Agamin","Tank",
  "Keremak","Physical DPS",
  "Valerie","Caster DPS",
  "Makcer","Healer",
  "Ty","Caster DPS",
  "Yewber","Healer",
  "Hazarakhan","Tank",
  "Vikong","Physical DPS",
  "Pothin","Caster DPS",
  "Ardrhys","Healer",
  "Dridstar","Physical DPS",
  "Wexler","Caster DPS",
  "Divinejust","Healer",
  "Salah","Healer",
  "Jambe","Healer",
  "Kilava","Healer",
  "Sabbatical","Physical DPS",
  "Nalisia","Physical DPS",
  "Mcguirk","Caster DPS",
  "Crystobal","Healer",
  "Flrecrotch","Tank",
  "Edgtho","Tank",
  "Carwyn","Healer",
  "Amorine","Caster DPS",
  "Somethinghot","Physical DPS",
},
["alts"]={
  ["Hazarakhan"]={"Ralimenua","Caster DPS","Duphmyvar","Physical DPS"},
  ["Wexler"]={"Pinse","Healer"},
},
}
